drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/pexpect-4.8.0.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pexpect-4.8.0.dist-info/LICENSE
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pexpect-4.8.0.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pexpect-4.8.0.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pexpect-4.8.0.dist-info/WHEEL
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pexpect-4.8.0.dist-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/pexpect/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pexpect/ANSI.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pexpect/FSM.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pexpect/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/pexpect/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pexpect/__pycache__/ANSI.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pexpect/__pycache__/FSM.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pexpect/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pexpect/__pycache__/_async.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pexpect/__pycache__/exceptions.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pexpect/__pycache__/expect.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pexpect/__pycache__/fdpexpect.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pexpect/__pycache__/popen_spawn.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pexpect/__pycache__/pty_spawn.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pexpect/__pycache__/pxssh.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pexpect/__pycache__/replwrap.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pexpect/__pycache__/run.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pexpect/__pycache__/screen.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pexpect/__pycache__/spawnbase.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pexpect/__pycache__/utils.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pexpect/_async.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pexpect/bashrc.sh
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pexpect/exceptions.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pexpect/expect.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pexpect/fdpexpect.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pexpect/popen_spawn.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pexpect/pty_spawn.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pexpect/pxssh.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pexpect/replwrap.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pexpect/run.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pexpect/screen.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pexpect/spawnbase.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pexpect/utils.py
